server:
    port: 8080
    servlet:
        session:
            timeout: 30
    ssl:
        enabled: false
        key-store: "/app/Gen_Web_API/cert/star_hmc_co_kr.jks"
        key-store-password: "w853kx7q"
        key-store-type: "JKS"

spring:
  profiles:
    default: dev
    group:
      dev:
        - dev
      prod:
        - prod
      stg:
        - stg

---      
spring:
  config:
    activate:
      on-profile: prod
---
spring:
  config:
    activate:
      on-profile: dev 
---
spring:
  config:
    activate:
      on-profile: stg 
